#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-2jXJDa3lvG0Lb08mVcaaJ4
key:                  dhall-lsp-server-1.1.3-2jXJDa3lvG0Lb08mVcaaJ4
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  54f537cce73ac0e6b06ce8bc421bc50e
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-2jXJDa3lvG0Lb08mVcaaJ4
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    aeson-pretty-0.8.10-5j2T40wtKBh4lyQSPckkPa base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dhall-1.41.2-9NbnPgILuNWLmnbY0qlu24
    dhall-json-1.7.11-KKbBq68tvOgCGtV1bCfWIa directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-76fz7OrM7t83T7WKh5QM25
    lens-5.2.3-8lYAGRbsVBB5Dn410nzJey
    lsp-1.4.0.0-A4T9ey5qzxqDjjudGcOh2E
    megaparsec-9.6.1-ElVrDgB3MyZ6sIrsInGs7Y mtl-2.2.2
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    prettyprinter-1.7.1-HRQ8om4gnnHJhYdAhscFFG
    rope-utf16-splay-0.3.2.0-6kFKcdtErfUCVDAnXaqIK1 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    uri-encode-1.5.0.7-AZxkn8iU2K78Q220rG8Tpe

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

